### Property

# Gtk ColorChooser:rgba

#### Declaration

    property rgba: Gdk.RGBA [ read, write ]

#### Description [src]

The currently selected color, as a `GdkRGBA` struct.

The property can be set to change the current selection programmatically.

Type: | `GdkRGBA*`

Getter method | `gtk_color_chooser_get_rgba`
Setter method | `gtk_color_chooser_set_rgba`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no